
#wb_header { height: 70px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center center; background-size: auto auto; }
#wb_main { height: 768px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat center center; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #1095e8; }
body.site:before { background: transparent url("gallery/texture.png") repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 908px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 908px; min-height: 908px; }
#wb_element_instance9 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #f2f5fa; }
#wb_element_instance9 .btn-collapser > .icon-bar { background-color: #f2f5fa; }
#wb_element_instance9 .btn-collapser:hover { background-color: #351c70; border-color: #ffffff; }
#wb_element_instance9 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance9 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1316; }
#wb_element_instance9 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance9 > ul { display: none; }
#wb_element_instance9.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance9.collapse-expanded > ul > li { display: block; }
#wb_element_instance9.collapse-expanded li > ul { position: static; }
#wb_element_instance9.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance9.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance9, #wb_element_instance9 ul { text-align: center; }
#wb_element_instance9 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance9 li { margin: 0px 0px 0px 0px; }
#wb_element_instance9 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #f2f5fa; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance9 li.over > a, #wb_element_instance9 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #351c70 none no-repeat center center; }
#wb_element_instance9 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1c1054 none no-repeat center center; }
#wb_element_instance9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance10 { top: 560px; left: 10px; min-width: 300px; width: 300px; min-height: 135px; height: 135px; display: block; z-index: 401; }
#wb_element_instance11 { top: 414px; left: 10px; min-width: 300px; width: 300px; min-height: 135px; height: 135px; display: block; z-index: 402; overflow: hidden; overflow-y: auto; }
#wb_element_instance12 form tr.area-row > th { height: 1%; }
#wb_element_instance12 form tr.area-row > td { height: 1%; }
#wb_element_instance12 form tr.form-footer > td { height: 20px; }
#wb_element_instance12 form .form-area-field { height: 87px; }
#wb_element_instance12 { top: 84px; left: 10px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 65; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 65px; height: 65px; display: block; z-index: 404; }
#wb_element_instance14 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 518px; left: 400px; min-width: 400px; width: 400px; min-height: 231px; height: 231px; display: block; z-index: 405; }
#wb_element_instance14 img { width: 400px; height: 231px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 70px; }
	#wb_main { height: 659px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 799px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 799px; min-height: 799px; }
	#wb_element_instance9 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance9 ul { background: transparent none repeat-x left top; }
	#wb_element_instance9 .btn-collapser { display: none; }
	#wb_element_instance9 > ul { display: block; }
	#wb_element_instance10 { top: 414px; left: 172px; min-width: 212px; width: 212px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance11 { top: 414px; left: 19px; min-width: 151px; width: 151px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance12 form .form-area-field { height: 170px; }
	#wb_element_instance12 { top: 74px; left: 20px; min-width: 728px; width: 728px; min-height: 319px; height: 319px; display: block; }
	#wb_element_instance13 { top: 20px; left: 20px; min-width: 727px; width: 727px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance14 { top: 518px; left: 400px; min-width: 400px; width: 400px; min-height: 231px; height: 231px; display: none; }
	#wb_element_instance14 img { width: 400px; height: 231px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 70px; }
	#wb_main { height: 774px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 914px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 914px; min-height: 914px; }
	#wb_element_instance9 { top: 3px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance9 ul { background: transparent none repeat-x left top; }
	#wb_element_instance9 .btn-collapser { display: none; }
	#wb_element_instance9 > ul { display: block; }
	#wb_element_instance10 { top: 528px; left: 305px; min-width: 240px; width: 240px; min-height: 227px; height: 227px; display: block; }
	#wb_element_instance11 { top: 528px; left: 20px; min-width: 228px; width: 228px; min-height: 227px; height: 227px; display: block; }
	#wb_element_instance12 form .form-area-field { height: 261px; }
	#wb_element_instance12 { top: 98px; left: 20px; min-width: 950px; width: 950px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance13 { top: 20px; left: 20px; min-width: 950px; width: 950px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance14 { top: 518px; left: 400px; min-width: 400px; width: 400px; min-height: 231px; height: 231px; display: none; }
	#wb_element_instance14 img { width: 400px; height: 231px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 70px; }
	#wb_main { height: 768px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 908px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 908px; min-height: 908px; }
	#wb_element_instance9 { top: 30px; left: 25px; min-width: 1150px; width: 1150px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance9 ul { background: transparent none repeat-x left top; }
	#wb_element_instance9 .btn-collapser { display: none; }
	#wb_element_instance9 > ul { display: block; }
	#wb_element_instance10 { top: 518px; left: 879px; min-width: 270px; width: 270px; min-height: 229px; height: 229px; display: block; }
	#wb_element_instance11 { top: 519px; left: 50px; min-width: 270px; width: 270px; min-height: 229px; height: 229px; display: block; }
	#wb_element_instance12 form .form-area-field { height: 222px; }
	#wb_element_instance12 { top: 119px; left: 50px; min-width: 1100px; width: 1100px; min-height: 373px; height: 373px; display: block; }
	#wb_element_instance13 { top: 20px; left: 50px; min-width: 1100px; width: 1100px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance14 { top: 518px; left: 400px; min-width: 400px; width: 400px; min-height: 231px; height: 231px; display: block; }
	#wb_element_instance14 img { width: 400px; height: 231px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
